#ifndef _IImageControl_H
#define _IImageControl_H
#include "rgn.h"
class IImageControl
{
public:
    virtual ~IImageControl(){}
    virtual void setSize(int width, int height) 	=0;
//    virtual int getBitDepth() 			=0;
    virtual void setSourcePicture(const CImage*)	=0;
    virtual void setDestPicture(const CImage*)		=0;    
};

#endif
